{% assign transition_template = ' -moz-transition: VALUE; -webkit-transition: VALUE; -o-transition: VALUE; -ms-transition: VALUE; transition: VALUE;' %}{% assign transform_template  = ' -moz-transform: VALUE; -webkit-transform: VALUE; -o-transform: VALUE; -ms-transform: VALUE; transform: VALUE;' %}{% assign font_regular = '' %}{% assign font_italic = 'font-style: italic;' %}{% assign font_light = 'font-weight: 300;' %}{% assign font_lightitalic = 'font-style: italic; font-weight: 300;' %}{% assign font_semibold = 'font-weight: 500;' %}{% assign font_bold = 'font-weight: 700;' %}html,
body,
body *,
body *::before,
body *::after { outline: none !important; position: relative; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box }

html, body { padding: 0; margin: 0; -webkit-overflow-scrolling: auto }

body { background-color: #FFF; color: {{ settings.text_color }}; font-family: 'Roboto', sans-serif; font-size: 14px }

.def-anch-hov.def-anch a { color: {{ settings.accent_color }} }
.def-anch-hov a:hover { color: {{ settings.accent_color }}; text-decoration: underline }

h1, h2, h3, h4, h5, h6 { font-weight: bold; text-transform: uppercase }

.color-lighter { color: {{ settings.text_color_light }}; opacity: 0.6 }
.color-grey,
.color-light { color: {{ settings.text_color_light }} }
.color-darker { color: {{ settings.text_color_dark }} }

.accent-color { color: {{ settings.accent_color }} }
.accent-color-dark { color: {{ settings.accent_color_dark }} }

.error-color { color: {{ settings.error_color }} }
.success-color { color: {{ settings.success_color }} }

.label { color: inherit; font-size: inherit }

.regular-content ul { margin: 0 0 15px; padding-left: 30px }
.regular-content ul li { list-style: outside disc; padding: 3px 0 }
.regular-content a { color: {{ settings.accent_color }}; text-decoration: underline }
.regular-content a:hover { color: {{ settings.accent_color_dark }} }
.regular-content table { border: 1px solid {{ settings.border_color }}; border-collapse: collapse }
.regular-content table th,
.regular-content table td{ border: 1px solid {{ settings.border_color }}; padding: 6px 12px }

.auto-table { display: table }
.auto-table > * { display: table-row }
.auto-table > * > * { display: table-cell; vertical-align: middle }

.w100p { width: 100% }
.wauto { width: auto }

a.btn-primary,
a.btn-warning,
a.btn-danger,
a.btn-success,
a.btn-info { color: #FFF }

[data-togglehandleto] { cursor: pointer }
[data-togglehandleto]::after { content: ''; border-top: 5px solid {{ settings.border_color_dark }}; border-left: 4px solid transparent; border-right: 4px solid transparent; position: absolute; top: 50%; right: 0; margin-top: -3px }
.expanded[data-togglehandleto]::after { border-top: 0 none; border-bottom: 5px solid {{ settings.border_color_dark }} }

.form-table th,
.form-table td { padding: 6px 0; vertical-align: middle }
.form-table th.has-label,
.form-table td.has-label { width: 120px }

#announcements-bar { font-size: 16px }
#announcements-bar p { margin: 3px 0 }

#header { background-color: #FFF }

#header-main #logo { background: transparent url({{ settings.logo | img_url: 'master' }}) left center no-repeat; height: 90px; width: 290px }
#header-main #search .input-group { display: table; margin: 0 auto; max-width: 100%; width: 320px }
#header-main #btn-account { width: 190px }
#header-main #btn-cart { width: 90px }
#header-main .header-btn { overflow: hidden }
#header-main .header-btn > * { display: inline-block; text-transform: uppercase; vertical-align: middle; white-space: nowrap }
#header-main .header-btn .btn-label { position: absolute; line-height: 40px; top: 50%; left: 48px; -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%) }
#header-main .header-btn#btn-cart .btn-label { left: 53px }
#header-main .header-btn#btn-cart .count {  }
#header-main .header-btn#btn-cart .count[data-itemcount="0"] { display: none }
#header-main .header-btn:hover { color: {{ settings.accent_color }} }
#header-main .header-btn .icon { margin-right: 5px }
#header-main .header-btn .icon,
#header-main .header-btn .icon img { height: 40px; width: auto }

#header ul.nav.main-nav { border-bottom: 2px solid {{ settings.border_color }} }
#header ul.nav a { display: block; font-size: 16px; line-height: 2.4em; padding: 0 15px; white-space: nowrap }
#header ul.nav > li { display: block; float: left; position: static }
#header ul.nav > li + li { margin-left: 10px }
#header ul.nav > li > a { text-transform: uppercase }
#header ul.nav li > a:focus,
#header ul.nav li:hover > a { background-color: rgba(255,255,255,0) }
#header ul.nav > li:hover > a span::before { background-color: {{ settings.accent_color }}; content: ''; display: block; bottom: -2px; left: 0; width: 100%; height: 2px; position: absolute }
#header ul.nav > li > .mega-sub-menu { background-color: #FFF; border: 3px solid {{ settings.accent_color_dark }}; display: none; left: 0; padding: 15px; position: absolute; top: 100%; width: 100%; z-index: 10 }
#header ul.nav > li:hover > .mega-sub-menu { display: block }
#header ul.nav > li > .mega-sub-menu > .mega-sub-menu-wrap { border: 1px solid {{ settings.accent_color_dark }}; padding: 10px 15px }
#header ul.nav > li > .mega-sub-menu ul { display: inline-block; width: 25%; vertical-align: middle }
#header ul.nav > li > .mega-sub-menu ul.sub-menu a { color: {{ settings.accent_color_dark }}; font-weight: bold; line-height: 2.2em }
#header ul.nav > li > .mega-sub-menu ul.sub-menu a:hover { text-decoration: underline }
#header ul.nav > li > .mega-sub-menu ul.sub-menu li.menu-item-all { padding-top: 5px }
#header ul.nav > li > .mega-sub-menu ul.sub-menu li.menu-item-all a { color: {{ settings.text_color }}; font-size: 15px; font-weight: normal; opacity: 0.7 }
#header ul.nav > li > .mega-sub-menu ul.sub-menu li.menu-item-all:hover a { opacity: 1; text-decoration: none }
#header ul.nav > li > .mega-sub-menu .buckets { display: inline-block; width: 74%; vertical-align: middle }
#header ul.nav > li > .mega-sub-menu .buckets > a { display: block; float: left; height: auto; padding-bottom: 2%; padding-top: 25%; width: 23%; margin-left: 2% }
#header ul.nav > li > .mega-sub-menu .buckets > a img { display: block; height: auto; left: 0; position: absolute; top: 0; width: 100% }
#header ul.nav > li > .mega-sub-menu .buckets > a .title { bottom: 1.2em; color: {{ settings.text_color }}; display: block; font-weight: bold; line-height: 1.2em; left: 0; opacity: 0.7; position: absolute; text-align: center; width: 100%; white-space: normal; -moz-transform: translateY(50%); -webkit-transform: translateY(50%); transform: translateY(50%) }
#header ul.nav > li > .mega-sub-menu .buckets > a:hover .title { opacity: 1 }/*
#header ul.nav li.has-sub-menu > a { padding-right: 27px }
#header ul.nav li.has-sub-menu > a::after { border-left: 3px solid transparent; border-right: 3px solid transparent; border-top: 5px solid rgba(255,255,255,0.6); content: ""; display: block; margin-top: -2px; position: absolute; right: 15px; top: 50% }
#header ul.nav li.has-sub-menu:hover > a::after { border-top-color: #FFF }*/

#announcements-bar { position: absolute; top: 0; left: 0; width: 100% }
body { padding-top: {{ settings.header_height | plus: settings.header_top_offset }}px }
#header { background-color: #FFF; height: {{ settings.header_height }}px; left: 0; position: absolute; top: {{ settings.header_top_offset }}px; width: 100%; z-index: 1000; -moz-transition: height 0.3s ease 0s; -webkit-transition: height 0.3s ease 0s; transition: height 0.3s ease 0s }
#header .header-sections,
#header .header-sections * { -moz-transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s }
body.scrolled-down #header { height: {{ settings.header_height_scrolled }}px; position: fixed; top: 0 }
body.scrolled-down #header-main #logo { height: 60px; width: 80px }
body.scrolled-down #header-main #search .input-group { float: right; margin-right: 50px }
body.scrolled-down #header-main .header-btn > .btn-label { opacity: 0; width: 0 }
body.scrolled-down #header-main #btn-account,
body.scrolled-down #header-main #btn-cart { width: 45px }
body.scrolled-down #header-main .header-btn .icon { margin: 0 }
body.scrolled-down #header-main .header-btn .icon img { height: 32px }

#content {}

.breadcrumb { background-color: transparent; color: {{ settings.text_color_light }}; font-size: 13px; padding: 0; text-transform: uppercase }

#content #product-details h1.page-heading { font-size: 24px; font-weight: normal }
#product-details .product-main-image { border: 2px solid #ededed }
#product-details .product-main-image.loading::before { background-color: rgba(255,255,255,0.85); content: ''; display: block; position: absolute; width: 100%; height: 100%; z-index: 1; top: 0; left: 0; }
#product-details .product-main-image.loading::after { background: transparent url({{ 'loading.gif' | asset_url }}) center center no-repeat; content: ''; display: block; position: absolute; width: 50px; height: 50px; top: 50%; left: 50%; z-index: 1; margin: -25px 0 0 -25px; opacity: 0.5 }
#product-details .product-main-image img { display: table; margin: 0 auto }

#product-details .product-all-images .owl-carousel { padding: 0 50px; position: relative }
#product-details .product-all-images .owl-carousel .owl-stage-outer { z-index: 1 }
#product-details .product-all-images .owl-carousel .owl-nav { position: absolute; width: 100%; top: 0; left: 0; height: 100%; z-index: 0 }
#product-details .product-all-images .owl-carousel .owl-prev,
#product-details .product-all-images .owl-carousel .owl-next { background: transparent url({{ 'arrow-left.png' | asset_url }}) center center no-repeat; display: block; width: 50px; height: 100%; opacity: 0.4; overflow: hidden; position: absolute; text-indent: -999px; top: 0; left: 0 }
#product-details .product-all-images .owl-carousel .owl-next { background-image: url({{ 'arrow-right.png' | asset_url }}); left: auto; right: 0 }
#product-details .product-all-images .owl-carousel .owl-prev:hover,
#product-details .product-all-images .owl-carousel .owl-next:hover { opacity: 0.5 }
#product-details .product-all-images .owl-carousel .owl-prev.disabled,
#product-details .product-all-images .owl-carousel .owl-next.disabled { opacity: 0.1 }

#product-details .product-cart { /*border-left: 1px dashed #d9d9d9; margin-top: 25px*/ }
#product-details .product-cart .prod-col-section { margin: 10px 0 }
#product-details .product-cart .prod-col-section:first-child { /*padding-top: 0*/ }
#product-details .product-cart .prod-col-section:nth-child(n+2) { /*border-top: 1px dashed #d9d9d9*/ }
#product-details .product-cart .prod-col-section.qty-add-to-cart { border: 1px solid {{ settings.border_color }} }
#product-details .product-cart .prod-col-section.qty-add-to-cart .product-options { border-bottom: 1px solid {{ settings.border_color }}; padding: 10px 20px }
#product-details .product-cart .prod-col-section.qty-add-to-cart .product-options .product-option { margin: 5px 0 }
#product-details .product-cart .prod-col-section.qty-add-to-cart .product-qty-cart-wlsoc { background-color: #eee; padding: 15px 20px }

#product-details .product-cart .social-share { text-align: right }
.social-share ul li { display: inline-block; vertical-align: top }
.social-share ul li + li { margin-left: 4px }
.social-share ul li a { background-color: transparent; border: #acacac 1px solid; border-radius: 3px; color: #898989; height: 34px; display: block; line-height: 32px; padding: 0 10px; text-align: center; -moz-transition: all 0.3s ease 0s }
.social-share ul li a.fa-btn { /*border: 0 none;*/ padding: 0; width: 34px }
.social-share ul li a .fa { font-size: 15px; margin-right: 4px }
.social-share ul li a.fa-btn:hover,
.social-share ul li a.fa-btn { color: #FFF }
.social-share ul li a.fa-btn .fa { font-size: 20px; line-height: 34px; margin: 0 }
.social-share ul li a:hover { background-color: #FFF; border-color: #333; color: #333 }
.social-share ul li.fb a { background-color: #225699; border: #225699 1px solid }
.social-share ul li.fb a:hover { background-color: #FFF; border-color: #225699; color: #225699 }
.social-share ul li.tw a { background-color: #0BB4E7; border: #0BB4E7 1px solid }
.social-share ul li.tw a:hover { background-color: #FFF; border-color: #0BB4E7; color: #0BB4E7 }
.social-share ul li.gp a { background-color: #FF2116; border: #FF2116 1px solid }
.social-share ul li.gp a:hover { background-color: #FFF; border-color: #FF2116; color: #FF2116 }

#product-details .product-cart .our-price {  }

#product-details .product-cart .contains-qty label { font-size: 16px; margin-right: 5px }

.numerified { display: inline-block; border: 1px solid #acacac; position: relative; padding-right: 20px; height: 38px; border-radius: 3px; vertical-align: middle }
.numerified input { border: 0 none; border-radius: 3px 0 0 3px; line-height: 32px; height: 36px; background: #FFF none; text-align: center; border-right: 1px solid #acacac; font-size: 16px; }
.numerified a.dec,
.numerified a.inc { position: absolute; width: 20px; height: 18px; right: 0; top: 0 }
.numerified a.dec { top: auto; bottom: 0; border-top: 1px solid #acacac }
.numerified a.dec::before,
.numerified a.inc::before { content: ''; display: block; position: absolute; border-bottom: 6px solid #C3C3C3; border-left: 4px solid transparent; border-right: 4px solid transparent; left: 50%; top: 50%; margin: -4px 0 0 -4px; }
.numerified a.dec::before { border-top: 6px solid #C3C3C3; border-bottom: 0 none }
.numerified a.dec:active,
.numerified a.inc:active { background-color: rgba(0,0,0,0.1) }
.numerified a.inc:hover::before { border-bottom-color: #333 }
.numerified a.dec:hover::before { border-top-color: #333 }

#product-details .tab-content .tab-pane { padding: 20px 15px; border-color: #DDD; border-width: 0 1px 1px; border-style: solid }

#product-details ul.nav.nav-tabs li a { text-transform: uppercase; padding-left: 20px; padding-right: 20px }

#product-details #tab-product-details table th { text-transform: capitalize; white-space: nowrap }

#product-details .panel-heading { padding: 0 }
#product-details .panel-heading .panel-title a { display: block; font-size: 14px; padding: 10px 15px }
#product-details .panel-default { border: 0 none; box-shadow: none }
#product-details .panel-default > .panel-heading { background-color: transparent; padding: 0 }
#product-details .panel-group .panel + .panel { border-top: #DDD 1px solid; padding-top: 5px }

.alert { border-color: rgba(0,0,0,0.2); font-size: 14px; padding-top: 10px; padding-bottom: 10px; line-height: 18px }
#product-details .add-to-cart-status .alert { margin: 20px 0 0 }

#blog-listing .article { margin: 30px 0 0; padding: 0 0; border-top: 1px solid {{ settings.border_color }} }
#blog-listing .article h3 { margin: 15px 0 0; line-height: 1em }
#blog-listing .article .article-posted-on {}
#blog-listing .article a.article-image { display: block }
#blog-listing .article a.article-image img { width: 100%; padding: 5px; border: 1px solid #DDD }
#blog-listing .article .article-tags { line-height: 1.2em }

#blog-article .captioned-image { background-color: #EEE; color: {{ settings.text_color_light }}; display: table; margin: 0 0 20px; padding: 15px; width: auto }
#blog-article .captioned-image img { display: table; margin: 0 0 10px }

.has-newsletter-social h4 { color: {{ settings.accent_color_dark }}; font-weight: bold }

.cart_items .row { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap }
.cart_items .row > * { flex-basis: 50px; flex-grow: 1 }
.cart_items .row > .line-item-title { flex-grow: 2; padding: 0 15px }
.cart_items .row > .line-item-thumb,
.cart_items .row > .line-item-product-price,
.cart_items .row > .line-item-qty,
.cart_items .row > .line-item-price { flex-grow: 0.5 }
.cart_items .row > .line-item-remove { flex-grow: 0 }
.cart_items .line-item-cell-wrap { top: 50%; -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%) }
.cart_items .product + .product { margin-top: 15px }
.cart_items .product .remove { width: 30px; height: 30px; display: inline-block }
.cart_items .product .remove .remove-label { display: none }
.cart_items .line-item-thumb a.product-link { border: 1px solid {{ settings.border_color_light }} }
.cart_items .line-item-thumb a.product-link:hover { border-color: {{ settings.border_color_dark }} }
.cart_items .line-item-thumb a.product-link,
.cart_items .line-item-thumb a.product-link .product-image { display: block }
.cart_items .line-item-thumb a.product-link .product-image .bg-image-centered { display: block; height: auto;  padding-top: 100%; background: transparent none center center no-repeat; background-size: contain }

.cart-subtotal-block,
#shipping-calculator { background-color: {{ settings.border_color_light }}; border: 1px solid {{ settings.border_color }} }
.cart-subtotal-block .cart-subtotal {  }

ul#shipping-rates li + li { margin-top: 5px; border-top: 1px solid {{ settings.border_color }}; padding-top: 5px }
ul#shipping-rates li .shipping-service {}
ul#shipping-rates li .shipping-cost { float: right }

#customer_addresses .address_table + .address_table { border-top: 1px solid {{ settings.border_color_light }}; margin-top: 20px; padding-top: 10px }
.view_address p { margin: 0 }

ul#footer-social li { display: inline-block }
ul#footer-social li + li { margin-left: 10px }
ul#footer-social li a { display: block; width: 40px; height: 41px; background: transparent none center center no-repeat; background-size: 40px auto }
ul#footer-social li a .fa {}

#footer .has-footer-menus h4 { font-size: 15px; text-transform: uppercase; background-color: #EBEBEB; line-height: 2em; padding: 0 20px }
#footer .has-footer-menus p,
#footer .has-footer-menus ul { padding: 0 0 0 20px }
#footer .has-footer-menus ul li + li { margin-top: 7px }
#footer .has-footer-menus p,
#footer .has-footer-menus a { color: {{ settings.text_color_light }} }
#footer .has-footer-menus a:hover { color: {{ settings.text_color_dark }}; text-decoration: underline }
#footer .has-footer-menus ul li a { font-size: 16px }